import React from 'react';
export default function LiveTv(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m401.46-381.54 217-138.46-217-138.46zM364.62-160v-80H120v-560h720v560H595.38v80zM150.77-270.77h658.46v-498.46H150.77zm0 0v-498.46z" })));
}
